Commit 87059803 authored by Arun Raghavan's avatar Arun Raghavan 🐾
Browse files

build-sys: Bump gettext dependency

Needed for distcheck to work with a checked-in pulseaudio.pot. Not
updating to the very latest (0.21) to not force the dependency bump to
something "too new" on distros.
parent 44da2496
Pipeline #203609 passed with stages
in 4 minutes and 55 seconds
......@@ -101,7 +101,7 @@ PKG_PROG_PKG_CONFIG
# gettext
AM_GNU_GETTEXT_VERSION([0.19.3])
AM_GNU_GETTEXT_VERSION([0.19.8])
AM_GNU_GETTEXT([external])
GETTEXT_PACKAGE=pulseaudio
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment